.my-container {
  width: 1406px;
  margin: auto;
  overflow-x: hidden;
}

@media screen and (max-width: 768px) {
  .my-container,
  .my-header .header-content,
  .logo {
    width: 100% !important;
  }

  .nav-item {
    width: 33.33% !important;
  }

  .footer-address,
  .footer-logo,
  .contact-us {
    margin-right: 0px !important;
  }

  .contact-us,
  .footer-wx-wrap {
    text-align: center;
    width: 100% !important;
  }

  .article-list,
  .info-list-container .info-list {
    list-style: none !important;
    padding-left: 0px !important;
  }

  .my-container {
    padding: 0 20px !important;
  }

  .article-title,
  .notice-text,
  .info-list-container .info-title {
    font-size: 16px !important;
  }

  .info-list li .img {
    width: 600px !important;
  }

  .my-header,
  .nav-wrap,
  .footer-wrap,
  .copyRight {
    display: none !important;
  }
}
